/* This file will hold styles that are loaded using the same media query as the normal grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the widescreen layout unless they are overridden by the widescreen styles. */
 
 /* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */

/* HEADER FOUNDATION */

/* HEADER STRUCTURE */

#section-header {
	padding:10px 10px 0 10px;
}
#zone-branding {
	width:100%;
}
#zone-branding #region-branding {
	float:left;
	width:40%;
	padding:0;
	margin:0;
}
#zone-branding #region-menu {
	float:left;
	width:60%;
	padding:0;
	margin:0;
}
#zone-branding #region-preheader-second {
	display:block;
	float:right;
	width:100%;
	padding: 5px 0 10px 0;
	margin:0;
}

/* HEADER LOGO */

#zone-branding #region-branding .logo-img {
	float:none;
	margin:0;
}
#zone-branding #region-branding .logo-img a {
	display:block;
}
#zone-branding #region-branding .logo-img a img {
	display:block;
	width:75%;
}

/* HEADER MENU */

#zone-branding #region-menu #block-system-main-menu {
	height:auto;
}
#zone-branding #region-menu .region-menu-inner {
}
#zone-branding #region-menu .region-menu-inner #block-system-main-menu {
	background: #FFF;
}
#zone-branding #region-menu .region-menu-inner #block-system-main-menu ul.menu {
}
#zone-branding #region-menu .region-menu-inner #block-system-main-menu ul.menu li {
	float: left;
	width:25%;
	height:42px;
	font-family: "DIN", Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-transform: uppercase;
	list-style: none;
	margin:0;
	background: #FFF url(/sites/all/themes/element_three/images/background-border-dots-x.png) repeat-x bottom;
}
#zone-branding #region-menu .region-menu-inner #block-system-main-menu ul.menu li a {
	display: block;
	color: #706f73;
	padding: 5px 25px 10px 10px;
	background: #FFF;
}

#zone-branding #region-menu .region-menu-inner #block-system-main-menu ul.menu li a:hover, #zone-branding #region-menu .region-menu-inner #block-system-main-menu ul.menu li a.active {
	color:#FFF;
	background:#542888;
}

#zone-branding #region-preheader-second .region-preheader-second-inner .block-block {
	float:right;
}

/* HOMEPAGE STRUCTURE */

.front-page-row-wrapper .fifty-region {
	float:left;
	width:60%;
}
.front-page-row-wrapper .twenty-five-region {
	float:left;
	width:40%;
}
.front-page-row-wrapper .first-row-third-region {
	display:none;
}
.front-page-row-wrapper .second-row-second-region {
	display:none;
}
.front-page-row-wrapper .second-row-first-region {
	float:right!important;
}
.front-page-row-wrapper .third-row-third-region {
	display:none;
}

/* CTA STRUCTURE */

/* CTA CONTENT */
#block-views-call-to-action-viewer-block .view-id-call_to_action_viewer .view-content .views-row .views-field .field-content p .hs-cta-wrapper span a img {
	width:100% !important;
	height:auto !important;
}

/* SUBPAGE CONTENT STRUCTURE */

#zone-content-wrapper {
	width:100%;
}

#zone-content-wrapper #zone-content {
	width:100%;
}

#zone-content-wrapper #zone-content #region-sidebar-first {
	width:30%;
	margin:0;
}
#zone-content-wrapper #zone-content #region-sidebar-first .region-sidebar-first-inner {
	padding:0 10px;
}

#zone-content-wrapper #zone-content #region-content-featured {
	display:none;
}
#zone-content-wrapper #zone-content #region-content-featured .region-content-featured-inner {
	padding:0 10px 0 10px;
}

#zone-content-wrapper #zone-content #region-content {
	width:70%;
	margin:0;
}
.not-front #zone-content-wrapper #zone-content #region-content .region-content-inner {
	padding: 0px 10px 20px 10px;
}

.page-node-2270 #zone-content-wrapper #zone-content #region-content {
	width:50% !important;
}
.page-node-2270 #region-content #block-views-hubspot-roi-block .views-row .views-field {
	width: 50%;
}

/* SUBPAGE CONTENT */

/* HUBSPOT/ROI MAIN PAGE */
.page-node-2270 #region-content #block-views-hubspot-roi-block .views-row .views-field {
width: 430px;
}

/* FOOTER FOUNDATION */

#section-footer #block-block-15, #section-footer #block-block-16 {
	display:block;
}
#zone-footer {
	width:100%;
}

/* TWITTER PANE FOUNDATION */

#zone-postscript-wrapper {
	display:block;
	padding: 0 10px;
}

/* HOME TWITTER PANE */
.front #zone-postscript {
	max-width: 1160px;
	width:auto;
}
.front #zone-postscript .grid-16 {
	width:100%;
	padding: 0;
}

/* TWITTER PANE */
#zone-postscript {
	width:100%;
}
#zone-postscript #region-footer-first {
	width:100%;
	margin:0;
}
#zone-postscript #mini-panel-twitter_feed .twitter-feed-wrapper {
}
#zone-postscript #mini-panel-twitter_feed .twitter-feed-wrapper .twitter-feed-content-first {
	float:left;
	width:20%;
}
#zone-postscript #mini-panel-twitter_feed .twitter-feed-wrapper .twitter-feed-content-first .twitter-feed-content-title {
}
#zone-postscript #mini-panel-twitter_feed .twitter-feed-wrapper .twitter-feed-content-first .twitter-feed-content-title h2.block-title {
	font-weight:normal;
	margin:0;
	padding:0;
	text-transform:none
}
#zone-postscript #mini-panel-twitter_feed .twitter-feed-wrapper .twitter-feed-content-first .twitter-feed-content-title .twitter-feed-content-title-first {
	display:none;
}
#zone-postscript #mini-panel-twitter_feed .twitter-feed-wrapper .twitter-feed-content-first .twitter-feed-content-title .twitter-feed-content-title-second {
	background:url(/sites/all/themes/element_three/images/icons/twitter_icon.png) no-repeat left center;
	padding:0 0 0 20px;
}
#zone-postscript #mini-panel-twitter_feed .twitter-feed-wrapper .twitter-feed-content-second {
	float:right;
	width:80%;
}
#zone-postscript #mini-panel-twitter_feed .twitter-feed-wrapper .twitter-feed-content-second .views-slideshow-cycle-main-frame {
	width:100% !important;
}

/* FOOTER BLOCKS */

#section-footer {
	padding:0 10px;
}

#zone-footer #region-footer-second #block-webform-client-block-15 {
	display:none;
}
#zone-footer #region-footer-second #block-block-16 {
}
#zone-footer #region-footer-second #block-block-16 .block-inner .content ul {
	margin: 0px;
}
#zone-subfooter #region-subfooter-two {
	display:none;
}
#zone-footer #region-footer-second {
	float:left;
	width:40%;
	margin:0;
}
#zone-footer #region-footer-third {
	float:right;
	width:60%;
	margin:0;
}
#zone-footer #region-footer-fourth {
	float:right;
	width:60%;
	margin:0;
}
#zone-footer #region-footer-fifth {
	float:right;
	width:60%;
	margin:0;
}
#zone-footer #region-footer-sixth {
	float:right;
	width:60%;
	margin:0;
}
#zone-footer #region-footer-seventh {
	float:right;
	width:60%;
	margin:0;
}

/* FOLLOW US */

#zone-footer #region-footer-seventh #block-block-8 {
	display:none;
}

/* Footer Menu */

#section-footer ul.menu li {
	background: url(/sites/all/themes/element_three/images/background-border-dots-x.png) repeat-x;
}

.responsive-layout-narrow #section-footer ul.menu li {
	display:none;
	padding: 15px 0px 15px 0px;
	padding-left: 20px;
}

#section-footer ul.menu li:first-child {
	display:block;
	list-style: none;
	font-size: 18px;
	font-family: "DIN", Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	padding-left:0px;
}

#section-footer ul.menu li {
	list-style: none;
	font-size: 18px;
	font-family: "DIN", Arial, Helvetica, sans-serif;
	padding-left:20px;
}

#section-footer ul.menu li a {
	display:block;
	color: #706f73;
	width:100%;
}

#section-footer ul.menu li a.active {
	color: #542888;
}

#section-footer .block-menu-block-1 ul.menu a.menu-title {
	color: #8B1C40;
	list-style: none;
	font-size: 18px;
	font-family: "DIN", Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	padding-bottom: 0;
}

#section-footer .block-menu-block-2 ul.menu a.menu-title {
	color: #e37f1c;
	list-style: none;
	font-size: 18px;
	font-family: "DIN", Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	padding-bottom: 0;
}

#section-footer .block-menu-block-3 ul.menu a.menu-title {
	color: #9A9400;
	list-style: none;
	font-size: 18px;
	font-family: "DIN", Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	padding-bottom: 0;
}

#section-footer ul.menu a.menu-title {
	font-size: 18px;
	padding-bottom: 10px;
	list-style: none;
	font-family: "DIN", Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	padding: 0;
}

#section-footer ul.menu li.leaf {
	font-size: 18px;
	text-transform:capitalize;
}

#zone-footer #block-menu-block-9 {
	padding:0;
}

/* FOOTER SOCIAL ICONS */

#zone-footer .social-icon {
	float:left;
	width: 40px;
	height: 40px;
}

#zone-footer .facebook-icon {
	background:url(/sites/all/themes/element_three/images/icons/facebook-mobile.png) no-repeat;
}

#zone-footer .twitter-icon {
	background:url(/sites/all/themes/element_three/images/icons/twitter-mobile.png) no-repeat;
}

#zone-footer .linkedin-icon {
	background:url(/sites/all/themes/element_three/images/icons/linkedin-mobile.png) no-repeat;
}

#zone-footer .pinterest-icon {
	background:url(/sites/all/themes/element_three/images/icons/pinterest-mobile.png) no-repeat;
}

#zone-footer .google-icon {
	background:url(/sites/all/themes/element_three/images/icons/google-mobile.png) no-repeat;
}

#zone-footer .social-icon:hover {
	background-position:bottom;
}